Subject: ECS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 05:24:00 -0800 (PST)

I've got a meeting set up with Knippa at 10:00 on Thursday .  Susan, please 
join me as Nemec will be there and he and you had most of the back and forth 
on the confidentiality issue.  Either Steve or Kevin need to give me some 
sense of our  authority .  Any thoughts on that??  Is the number still 
$200,000?  What would we be willing to settle for?  Is a renegotiation of the 
existing deal in the works anyway as part of the expansion scenarios?  I'll 
have martha set up a meeting Thur. am to discuss before we talk to Knippa.  
DF